	@import url("featuredcontentglider.css");
		@import url("css/prettyPhoto.css");

body {
	margin: 0;
	padding: 0;
	color: #656565;
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	font-size: 13px;
	line-height: 1.5em; 
	background-color: #ffffff;
	background-repeat: repeat-x;
	background-position: top;
	background-image: url(images/bg.jpg)
}

a, a:link, a:visited { color: #f68b1f ; font-weight: normal; text-decoration: none; }
a:hover { color: #a2becd; text-decoration: underline; }

a.more { display: block; width: 79px; height: 26px; line-height: 26px; color: #000; text-align: center; background: url(images/more.png) no-repeat; font-weight: 700; text-decoration: none }
a.more:hover { background:url(images/more_hover.png) }

a.email, a.email:link, a.email:visited { color: #990000 ; font-weight: 600; text-decoration: none; font-size:13px }
a.email:hover { color: #f68b1f; text-decoration: underline; }

.contact p{ color:#000; font-size:14px;}
p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }
blockquote { font-style: italic; margin: 0 0 0 10px;}
cite { font-weight: bold; color:#000; }
cite a, cite a:link, cite a:visited  { font-weight: bold; color:#000; }
cite span { font-weight: 400; color: #656565; }
em { color: #000; }
 
h2 { font-size: 22px; margin: 0 0 20px; padding: 0; line-height:31px; font-weight: normal; color:#990000; }
h1 { font-size: 30px; margin: 0 0 25px; padding: 5px 0; line-height:35px; color: #990000; font-weight:normal; }
span{ color: #000000}
h3 { font-size: 26px; margin: 0 0 20px; padding: 0; line-height:31px; font-weight: normal;    }
h4 { font-size: 24px; margin: 0 0 15px; padding: 0; line-height:25px;  color:#990000; font-weight: normal;  }
h5 { font-size: 20px; color:#f68b1f; padding:0px 0px 5px 0px; border-bottom:1px dotted #ccc; margin:10px 0px 15px 0px; background:none}
h6 { font-size: 20px; margin: 0 0 15px; padding: 0; font-weight: normal; color:#f68b1f  }
h7 { font:15px; color:#ccc; line-height:26px; font-weight:bold; padding:10px 0px 12px 0px; background: none}

.red {
	color:#ee2626;
	font-size:9px;	
}




/***************************** containers */
.form-wrapper {auto;}

/*************************** contactus emailForm*****************************/

form.emailForm p {clear:both;}
form.emailForm label { display:block; float:left; width:140px;	padding:5px;}
form.emailForm input {	width:200px;padding:5px; border:1px solid #e1e1e1;}
form.emailForm textarea {width:400px;height:150px;padding:5px;}
form.emailForm select {width:212px;padding:5px;font-size:12px;color:#6e6e6e;font-family:Tahoma, Geneva, sans-serif;}
form.emailForm input.submit-button {padding:0px;width:60px;height:30px;float:right; margin-right:70px}


.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

.clear{
	clear:both;
	margin:0px;
	padding:0px;
	}	


.float_l { float: left }
.float_r { float: right }

.image_fl { float: left; margin: 10px 30px 0 0 }
.image_fr { float: right; margin: 10px 0 0 30px }

.tmo_list { margin: 15px 0 15px 15px; padding: 0; list-style: none }
.tmo_list li { color:#333; margin: 0 0 5px 0; padding: 0 0 0 20px; background: url(images/list.png) no-repeat scroll 0 7px  }
.tmo_list li a { color: #333; font-weight: normal }
.tmo_list li a:hover { color: #333 }

#wrapper {
	margin: 0 auto;
	padding: 0 10px;
	width: 960px;
}
#wrapper2 {
	margin: 0 auto;
	padding: 0 0px;
	width: 970px;
}

#header {
	width: 100%;
	height: 152px;
	
}

#header2 {
	width: 970px;
	height: 160px;
	background-color:#272727;
}

#site_title { float: left; margin-top: 36px; }
#site_title  a { display: block; width: 400px; height: 90px; color: #fff; text-indent: -10000px; background: url(images/logo.png) no-repeat top center }

#contact_number { float: right; margin-right:24px; margin-top:44px }
 
#nav { width:960px; height:auto;}

#fw { width: 960px; height:auto;}
.slider { padding: 0; }

#main {
	clear: both;
	width: 960px;
	padding: 10px 0 20px;
}

#content {
	float: left;
	width: 630px;
}

#sidebar {
	float: right;
	width: 300px;
}

.col_fw { margin-bottom: 40px; padding-bottom: 30px; border-bottom: 1px solid #a3a3a3; text-align:justify }
.col_fw2 { margin-bottom: 10px; padding-bottom: 10px; text-align:justify }

.col_fw_last { padding-bottom: 20px; }
.col_w460 { width: 460px; text-align:justify } 
.col_w300 { width: 300px; text-align:justify }
.col_allw300 { float: left; width: 300px; margin-right: 30px; text-align:justify }
.col_w240 { float: left; width: 220px; padding-right: 20px; text-align:justify }
.col_w630 { width: 630px; text-align:justify }
.col_rm { margin: 0 }

.fp_service_box { padding: 20px; margin-bottom: 1px }
.fp_service_box a { display: block; font-size: 16px; color: #000; font-family: Georgia, "Times New Roman", Times, serif }
.fp_service_box img { float: left; margin-right: 20px }
.fp_c1 { background: #c8c8c8 }
.fp_c2 { background: #bcbcbc }
.fp_c3 { background: #a6a6a6 }
.fp_c4 { background: #989898 }

.fp_lp { font-size: 11px; font-weight: 700; text-align: center }
.fp_lp img { border-bottom: 5px solid #fff }

.post_box { clear: both; margin-bottom: 40px; padding-bottom: 30px  }
.post_header { background: #ccc;  }
.post_header h2 { padding-left: 100px; line-height: 59px  }
.post_date { float: left; width: 60px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 40px; color: #000; text-align: center;  padding: 25px 10px 20px; background: #a5c451 }
.post_date span { display: block; margin-top: 5px; font-size: 20px; font-family: Tahoma, Geneva, sans-serif }
.post_inner { padding-left: 100px }
.post_inner img { margin-bottom: 20px }
.post_meta { margin-bottom: 20px }

#comment_section {
	clear: both;
	margin-bottom: 60px;
	width: 570px;
}

.first_level {
	margin: 0; padding: 0;
}

.comments {
	list-style: none; 
}

.comments li { margin-bottom: 10px; list-style:none; }
.comments li .commentbox1 { border: 1px solid #CCC;  background: #F4F4F4; }
.comments li .commentbox2 { border: 1px solid #BBB;  background: #CCCCCC; }
.comments li .comment_box { clear: both; width:100%; padding: 15px;  }
.comment_box .gravatar { float: left; width: 50px; margin-right: 15px; background: #000; }
.comment_box .gravatar img { margin: 0; width: 50px; height: 50px; }
.comment_box .comment_text { margin: 0 0 0 65px; }

.comment_box .comment_text p { margin: 0; }
.comment_text .comment_author { font-size: 14px; font-weight: bold; color: #000; margin-bottom: 10px; }
.comment_text .date { font-size: 12px; font-weight: normal; color: #000; padding-left: 10px; }
.comment_text .time { font-size: 12px; font-weight: normal; color: #000; padding-left: 10px; }
.comment_text .reply a { display: block; clear: both; float: right; color: #666; font-weight: 700 } 





.paging { margin: 0 0 20px; padding: 0 }
.paging ul { margin: 0; padding: 0; list-style: none }
.paging ul li { margin: 0; padding: 0; display: inline }
.paging ul li a { float: left; display: block; color: #666; text-decoration: none; margin-right: 5px; padding: 5px 10px; background-color: #ccc; border: 1px solid #999; }
.paging ul li a:hover { background: #a5c451; border: 1px solid #999; color: #000  }

#contact_form { padding: 0; width: 450px }
#contact_form form { margin: 0px; padding: 0px; }


#map img { border: 5px solid #fff }

.sb_box { margin-bottom: 40px }
.sb_box h3 { padding: 10px; background: #ccc; border-left: 6px solid #a5c451 }
.sb_box .tmo_list { font-size: 14px }
.sb_box .tmo_list li:hover { background: url(images/list.png) no-repeat scroll 5px 7px  }

.recent_post { margin: 0 0 0 20px; padding:0; list-style: none }
.recent_post li { margin: 0 0 15px 0; padding: 0 }
.recent_post li a { display: block; font-weight: 700 }

#footer_wrapper {
	clear: both;
	width: 100%;
	background: #000000;

}




#footer{
	height:60px;
	width:990px;
	margin:auto;
	background-color:#000000;
	text-align:left;
	padding:25px 0px 20px 60px;
	color: #f68b1f;
	font-size:12px;
	}

#footer b{
	color: #f68b1f;
	padding-left:20px;
	}
#footer a {
	color: #f68b1f;
	}
#footer a:hover {color: #a2becd; text-decoration: underline;}

.footer_sml {font-size:10px; color:#FFFFFF; text-align:right; padding-right:10px}



/* CSS for All the Menus START */
ul.ws_css_cb_menu {
	background-image:url('images/menubg.gif');
	background-repeat:repeat-x;
	background-position:top left;
	width:960px;
	font:bold 13px Arial, Helvetica, sans-serif;
	display:block;
	float: left;
	height:33px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 0px;
}
ul.ws_css_cb_menu li {
	display:block;
	margin:2px 2px 0px 0px;
	float:left;
	padding-left:10px;
}
ul.ws_css_cb_menu a:hover ul, ul.ws_css_cb_menu a:hover a:hover ul, ul.ws_css_cb_menu a:hover a:hover a:hover ul {
	display:block;
}
ul.ws_css_cb_menu a {
	display:block;
	vertical-align:middle;
	border-width:0px;
	border-color:#f68b1f;
	border-style:solid;
	padding:2px;
	_padding-left:0;
	color: #999999;
	text-decoration:none;
	text-align:left;
}
ul.ws_css_cb_menu span {
	overflow:hidden;
		color: #CC0000;
}
ul.ws_css_cb_menu li a.current {
	padding:9px;
	color:#f68b1f;
}



ul.ws_css_cb_menum li a:hover, ul.ws_css_cb_menum li a {
	padding:4px;
	font-weight: normal;
	color: #000
}
ul.ws_css_cb_menu ul {
	position: absolute;
	left:-1px;
	top:98%;
	width:160.65px;
	border-left:1px solid  #f68b1f;
	border-bottom:3px solid #f68b1f;
	border-right:3px solid #f68b1f;
	border-top:0px;
	background-color:#ffffff;
}
ul.ws_css_cb_menu ul ul {
	position: absolute;
	left:98%;
	top:-2px;
}
ul.ws_css_cb_menu, ul.ws_css_cb_menu ul {
	margin:0px;
	list-style:none;
	padding:0px 10px 2px 0px;
}
ul.ws_css_cb_menu a:active, ul.ws_css_cb_menu a:focus {
	outline-style:none;
	color:#f68b1f;
}
ul.ws_css_cb_menu ul li {
	float: left;
	width: 150px;
}
ul.ws_css_cb_menu ul a {
	white-space:nowrap;
	text-align:left;
}
ul.ws_css_cb_menu li:hover {
	position:relative;
}
ul.ws_css_cb_menu li:hover>a {
	background-color:#fff;
	color: #000;
	border-color:#f68b1f;
	border-style:solid;
	text-decoration:none;
}
ul.ws_css_cb_menu li a:hover {
	position:relative;
	background-color:#fff;
	color: #000;
	text-decoration:none;
	border-color:#f68b1f;
	border-style:solid;
}
ul.ws_css_cb_menum li a:hover{
	background-color: #f68b1f;
}

ul.ws_css_cb_menu img {
	border: none;
	float:left;
	margin-right:4px;
	width:16px;
	height:16px;
}
ul.ws_css_cb_menu ul img {
	width:16px;
	height:16px;
}
ul.ws_css_cb_menu ul, ul.ws_css_cb_menu a:hover ul ul {
	display:none;
	z-index:99999;
}
ul.ws_css_cb_menu li:hover>ul {
	display:block
}
ul.ws_css_cb_menu over {
	display:block;
	padding-right:11px;
	background-image:url('images/arrow_down.png');
	background-position:right center;
	background-repeat: no-repeat;
}
/* CSS for TABLE Tags for IE 6 and Lower START */
ul.ws_css_cb_menu li a table, ul.ws_css_cb_menu li a:hover table {
	border-collapse:collapse;
	margin:-4px 0px 0px -9px;
	border:0px;
	padding:0px;
}
ul.ws_css_cb_menu li a table tr td, ul.ws_css_cb_menu li a:hover table tr td {
	padding:0px;
	border:0px;
}
ul.ws_css_cb_menu li a table ul, ul.ws_css_cb_menu li a:hover table ul {
	border-collapse:collapse;
	padding:0px;
	margin:-4px 0px 0px -9px;
}
ul.ws_css_cb_menu ul span, ul.ws_css_cb_menu a:hover table span {
	background-image:url('images/arrow_down.png');
}
ul.ws_css_cb_menu table a:hover span, ul.ws_css_cb_menu table a:hover a:hover span, ul.ws_css_cb_menu table a:hover a:hover a:hover span {
	background-image:url('images/arrow_down.png');
}
ul.ws_css_cb_menu table a:hover table span, ul.ws_css_cb_menu table a:hover a:hover table span {
	background-image:url('images/arrow_down.png');
}
/* CSS for TABLE Tags for IE 6 and Lower END */
/* CSS for All the Menus END */

/* Video Menu Starts - Our Second Menu, by using the above class - this is just to change the colors and the height, width of the menu */
ul.videoCssMenu {
	font-size: 13px;
	background-image:url('images/menubg.gif');
	-moz-border-radius: 0px;
	-webkit-border:0px;
	border:0px;
}
ul.videoCssMenu .videoMenuTitleImage {
	margin: -2px 0px 0px -2px;
	width:79px;
	height:30px;
}
ul.videoCssMenu ul {
	left:0px;
	background-color: #333333;
	width:220px;
	border-left:0px;
	border-bottom:0px solid #f68b1f;
	border-right:0px solid #f68b1f;
}
ul.videoCssMenu li a {
	padding:5px !important;
	color:#fff;
}
ul.videoCssMenu ul li a {
	color: #fff;
}
ul.videoCssMenu ul li {
	width:220px;
	float: left;
	height: 27px;
}
ul.videoCssMenu li:hover>a, ul.videoCssMenu li a:hover {
	background-color: #f68b1f;
	border-color:#fff;
	padding:5px;
	color:#333333;
}
ul.videoCssMenu li ul li:hover>a, ul.videoCssMenu li ul li a:hover {
	background-color:#f68b1f;
	border-color:#fff;
	padding:5px;
	color:#333333;
}


	.text-bot{
	height:auto;
	width:430px;
	float:left;
	font-size: 13px;
	line-height: 20px;
	padding:0px 15px 0px 25px;
	color: #666;
	}

.text-list{
	height:auto;
	width:330px;
	float:left;
	}
	
.text-bot a{
	color:#d5bf2c;
	}	
	
.text-bot-full{
	height:auto;
	width:960px;
	background-color:#a2becd;
	line-height: 20px;
	padding:25px;
	color: #666;
	-moz-border-radius-topright: 50px;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-right-radius: 50px;
	-webkit-border-top-left-radius: 15px;
	border-top-right-radius: 50px;
	border-top-left-radius: 15px;

	}
	
.ourproductrow{
	margin-bottom:20px;
	border-bottom:1px dotted #666;
	padding-bottom:10px;
	padding-right:20px;
	width: 97%;
	color:#fff;
}	

.product-img{float:right; margin-left:20px;	border: 6px solid #ccc;}

.mid-left{
	height:auto;
	width:920px;
	margin:auto;
	padding:20px 20px 20px 20px;
	background-color:#edeafd;
    border:1px #ccc solid;
		-moz-border-radius-topright: 50px;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-right-radius: 50px;
	-webkit-border-top-left-radius: 15px;
	border-top-right-radius: 50px;
	border-top-left-radius: 15px;
	}
	
.mid-left2{
	height:auto;
	width:920px;
	margin:auto;
	padding:20px 20px 20px 20px;
	background-color: #222222;
	border:1px #222 solid;
		-moz-border-radius-bottomright: 50px;
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-bottom-right-radius: 50px;
	-webkit-border-bottom-left-radius: 15px;
	border-bottom-right-radius: 50px;
	border-bottom-left-radius: 15px;
	}

.mid-left3{
	height:auto;
	width:920px;
	margin:auto;
	padding:20px 20px 20px 20px;
	background-color: #222222;
			-moz-border-radius-topright: 50px;
	-moz-border-radius-topleft: 15px;
		-moz-border-radius-bottomright: 50px;
	-moz-border-radius-bottomleft: 15px;
		-webkit-border-top-right-radius: 50px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-bottom-right-radius: 50px;
	-webkit-border-bottom-left-radius: 15px;
		border-top-right-radius: 50px;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 50px;
	border-bottom-left-radius: 15px;
	}

.supplierscolumnzone{padding:20px 0px 16px 0px;}
.supplierscolumn1{width:48%; float:left; margin:0px 0px 10px 0px; color:#FFFFFF}
.supplierscolumn2{width:48%; float:right;	margin:0px 0px 10px 0px; color:#FFFFFF}
.icon{float:left; margin:0px 20px 0px 0px;}

.gallery-img{float:right; border:4px solid #ccc; margin:0 0px 10px 20px;}
.gallerycolumnzone{padding:20px 0px 16px 0px;}
.gallerycolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.gallerycolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.gallerymain{margin:10px 30px 10px 30px; border:8px #666 solid; display:block;
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }
 
   .gallerymain:hover {
      opacity: 0.5;
      } 

.img_r {box-shadow: 7px 7px 5px #888888; float:right}
.img_l {box-shadow: 7px 7px 5px #888888; float:left}
.img {box-shadow: 7px 7px 5px #888888;}		

.facebook{
	float:right;
	width:100px;
	padding-top:50px;
	}
<!-- People Say this method is CSS HACK for IE 6, but its not - this method is by using Conditional Comments //-->
<!-- For IE 6 by using Conditional Comments START //-->
<!--[if lte IE 6]> <style> ul.videoCssMenu ul { top:120%; left: 4px; } ul.videoCssMenu li a:hover { background-color: #f68b1f; } ul.videoCssMenu li ul li a:hover { background-color:#f68b1f;}</style> <![endif]-->
<!-- For IE 6 by using Conditional Comments END //-->

